img.guardar-btn, img.cancelar-btn, img.editar-btn, img.borrar-btn, img.nuevo-btn
	{
	margin-right: 5px;
}

/* Member registration styles */
span.invalid {
	padding-left: 3px;
	color: red;
	font: 80%/1 sans-serif;
}

/*Para que los campos de formularios no estén tan alejados unos de otros*/
.form-group {
	margin-bottom: 10px;
}

label.field-label, span.invalid {
	display: inline;
}

.nav li a {
	color: #3d80df;
}

ul.nav-second-level li a {
	color: black;
}

ul.fieldError li {
	color: red;
}

ul.formErrorList li {
	color: red;
}

.form-group.required .control-label:after {
	content: "*";
	color: red;
}

.required:before {
	content: " *";
	color: red
}

td.required:before {
	content: "";
	color: red
}

.notrequired:before {
	content: " -";
	color: green
}

.page-header {
	padding-bottom: 9px;
	margin: 20px 0 20px;
	border-bottom: 1px solid #eee;
}

.circular-img {
	width: 40px;
	height: 40px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	margin-right: 3px;
}

.circular-profile-small {
	width: 40px;
	height: 40px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	margin-right: 3px;
}

.sistema-logo-img {
	height: 64px;
	margin-right: 3px;
}

.panel-sistemas {
	border-color: #CCC;
}

.panel-sistemas .panel-heading {
	border-color: #CCC;
	color: #fff;
	background-color: #EEE;
}

.panel-sistemas a {
	color: #3d80df;
}

.panel-sistemas a:hover {
	color: #3d80df;
}

.panel-sistemas .huge {
	color: #555;
}

img.loading {
	
}

span.menu-caption {
	margin-left: 3px;
}

img.institucion-profile-icon {
	height: 48px;
}

img.user-profile {
	width: 300px;
}

em.email, em.phone {
	margin-left: 5px;
	font-size: 12px;
}

.em.phone {
	font-weight: bold;
}

.gray {
	color: gray;
}

div.perfil-usuario-opciones i {
	margin-right: 3px;
}

.datatable {
	cursor: pointer;
}

input[type=file] {
	color: transparent;
}

.tab-pane {
	margin-top: 5px;
}

/*Para sumatorias en footer de tabla*/
.footer-sum tr td {
	font-size: 16px;
	font-weight: bold;
}

/*Para que submenú esté en el mismo nivel que menú principal*/
ul.treeview-menu li a {
	margin-left: 10px;
}

.ms-ctn .ms-sel-item {
	color: black !important;
}

.ms-res-ctn .ms-res-item {
	color: black !important;
}

.group-sum {
	color: black;
	background-color: #DBEAF9;
}

.suggest-form-button-div {
	padding-left : 1px;
}

.suggest-div {
	/*padding-right : 2px;*/
	
}

.numberStr {
  text-align: right;
  font-weight: bold;	
  font-size: 18px;
}


/*Los tabs*/
ul.nav-tabs-shadowed {
   background-color: #ecf0f5;
}


.nav-tabs-custom>.nav-tabs>li.active{
	
	border-top-color : #DD4B39;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover{
	background-color: #DD4B39;
    border-color: #DD4B39;
}


.btn-green {
  background-color: #00897B;
  border-color: #00897B;
  color: white;
}
.btn-green:hover,
.btn-green:active,
.btn-green.hover,
.btn-green.focus {
  background-color: #00897B;
  color: white;
}



.alert-info{
	background-color: #D9EDF7 !important;
    color: #31708F !important;
}

.alert-danger{
    background-color: #F2DEDE !important;
    color: #A94442 !important;
}

.alert-success{
    background-color: #DFF0D8 !important;
    color: #3C763D !important;
}

.alert-warning{
    background-color: #FCF8E3 !important;
    color: #8A6D3B !important;
}